Skip to Content
0
Former Member
Dec 19, 2009 at 07:19 AM

Error in EHPI Tool in EHP4 upgrade process

25 Views

Hello All,

I have ECC dual stack server at EHP3 and i am upgrading it to EHP4 via EHPI Tool.

In EHPI wizard "Configuration" step for ABAP is done properly but in J2EE it is stuck with an error "An error has occurred during the execution of the PREPARE_JSPM_QUEUE phase.

The stack XML D:\SID_Upgrade_Data\SMSDXML_SID_20091217105348.343.xml is not supported by this EHP installer."

I have seen the log file of EHPi it says.

"The stack XML D:\SID_Upgrade_Data\SMSDXML_SID_20091217105348.343.xml is not supported by this EHP installer."

At the time of creation of Stack configuration xml file i have selected all the SCA from solutiion manager, but i cant understand why J2EE is not accepting the xml that is properly identified by ABAP?

What can be the reson for this.

Pls help.

Thanks and regards.

Vinit